<dialog>
	<properties photoName="photo28.jpg" title="Лжица" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Это ложечка, которая употребляется для причащения мирян Тела и Крови Христовых. Она знаменует собой те клещи, которыми Серафим взял горящий уголь от небесного алтаря, чтобы очистить им уста пророка Исаии.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>